Subject: [vmeet] 2nd webex session for presentation control test

From: John Buford <[email-masked]>
Date: Fri, 24 Apr 2009 12:17:26 -0400

Anyone interested in scheduling a  (short) 2nd group WebEx session with
Eliot to briefy tryout the presentation control interface, please
reply to this email.

John